.breadcrumbs a{
    font-family: "Nunito", sans-serif;
    color: #858585;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
}
.breadcrumbs a:hover {
    text-decoration: none;
    color:#ffa100;
}
.breadcrumbs span {
    font-family: "Nunito", sans-serif;
    color: #858585;
    font-size: 14px;
    font-weight: 600;
    text-align: left;
}
.replacebreadcrumbs {
    display: none;
}
span.breadcrumbsseparator {
    margin: 0px 6px;
    vertical-align: middle;
    font-family: FontAwesome;
    color: #858585;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    padding-top: 3px;
}
.breadcrumbsseparator:before {
    content: "\f0da";
}

.catalog-product-view .replacebreadcrumbs{padding:15px 0 5px;}
.replacebreadcrumbs{background-color:#f6f6f8;max-width:100%;margin:0;width:auto;}
.replacebreadcrumbs ul.items{max-width:1200px;margin:0 auto;font-size:.9375rem;color:#222;padding:0 15px;}
body.rtl-theme .replacebreadcrumbs .items .item:not(:last-child){position:relative;padding-left:14px;padding-right:0;}
.replacebreadcrumbs ul.items li.item{display:inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.replacebreadcrumbs ul.items li.item a{color:#999999;text-decoration:none;margin-right:10px;}
.replacebreadcrumbs ul.items li.item.bred-product-name{display:none;}


.replacebreadcrumbs .items .item:not(:last-child):after {content:"";display:inline-block;width:0.25rem;height:0.25rem;border-radius:50%;background-color:#999999;position:absolute;top:50%;margin-top:-0.125rem;right:0;}